Subject: Re: Job | Tech Support Remote Screening
From: Jobysh Joy <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 22:50:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9249 Applicants

View All

Jobysh Joy
I completed my Post Graduation in Electronics and a Networking course in Redhat. I started my Networking Career in an CCS Technologies pvt ltd. I support the IT profesionals in our organisation and later I'm in the team for Malayala Manorama,one of our major client. Our team supports the whole office of Malayala Manorama and MMTV all over India. Before joining in CCS Technologies I worked in an Electronics shop for 2 years as Stock and Sales Manager.Now I'm associated with Soffit Infrastructure Services Pvt Lt, Kochi as System Administrator. In Soffit we provide Infrastructure Support and Service, I have the ability to work within a team as well as cross-team.

Shortlist

Reject

Current Designation Sysytem and Network Administrator
Current Company Soffit Infrastructure Services
Notice Period 1 Months
Previous Designation IT System Administrator
Previous Company Soffit Infrastructure Services Pvt.Ltd

Contact Details
Mobile:

Exp
5 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Cochin, Trivandrum, Bengaluru / Bangalore
Education
MS/M.Sc(Science)
Mahatma Gandhi University (MGU)
B.Sc
Mahatma Gandhi University (MGU)
Key Skills
Windows System Administration, Active Directory Administration, VMware, Application Support, Desktop Support, Printer Support, Troubleshooting, Citrix Xenapp, Switch Configuration, Network Administration, VLAN Configuration, LAN Management, Cctv Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem